#slider_bg {
	background-image:url(/custom/images/easyslider/bg.jpg);
	background-repeat:no-repeat;
	background-position:0% 0%;
	width:659px;
	height:368px;
	position:absolute;
	margin-left:-10px;
}

#slider {
	list-style:none;
	margin:19px 18px;
}

#slider ul {
	padding:0px;
	margin:0px;
	list-style:none;
}


#slider li {
	padding:0px;
	margin:0px;
	width:621px;
	height:323px;
	overflow:hidden;
}

#prevBtn, #nextBtn { 
	display:block;
	width:17px;
	height:32px;
	position:absolute;
	top:160px;
	z-index:1000;
}

#prevBtn { 
	left:-10px;
}

#nextBtn { 
	left:654px;
}

#prevBtn a, #nextBtn a {  
	display:block;
	position:relative;
	width:17px;
	height:32px;
}	

#prevBtn a {  
	background:url(/custom/images/easyslider/btn_prev.png) no-repeat 0 0;	
}	

#nextBtn a { 
	background:url(/custom/images/easyslider/btn_next.png) no-repeat 0 0;	
}	

#slider div.picture {
	width:621px;
	height:323px;
	overflow:hidden;
}

#slider img {
	margin:0px;
	padding:0px;
	border-width:0px;
	display:block;
}

#slider li div.caption {
	background-color:#1d1d1b;
	background:rgba(29, 29, 29, .9);
	height:30px;
	width:601px;
	margin-top:-30px;
	/*z-index:1000;*/
	position:relative;
	padding-right:20px;
	text-align:right;
	color:#FFF;
}

#slider div.caption a {
	padding-right:20px;
	color:#FFF;
	line-height:28px;
	background-image:url(/custom/images/easyslider/link_style.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}
